Project

General

Profile

Redmine 4.0.3

Закрыли критическую уязвимость rails
Added by Alexey Demakov 6 months ago

Redmine 4.0.3

Уважаемые коллеги!
Redmine обновился до версии 4.0.3, которая использует rails 5.2.3
В rails предыдущих версий найдена критическая уязвимость.
Нет никаких свидетельств, что уязвимость эксплуатировалась на этом сайте.

К сожалению, все плагины требуют доработки, поэтому пока отключены.


Comments